import { Paging } from "@/models";
import { View } from "@egova/flagwind-web";
import "./index.scss";
export default class FormListView extends View {
    dataList: any;
    paging: Paging;
    onPageIndexChange(index: number): void;
    onPageSizeChange(size: number): void;
    mounted(): void;
    onQuery(): void;
    doQuery(): void;
    onDetail(item: any): void;
}
